@charset "utf-8";
/* CSS Document */


#TablaMareas {
	position:relative;
	width:792px;
	border:2px solid #000;
	border-bottom:1px solid #000;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

#Cabecera_tabla_mareas {
	position:relative;
	width:792px;
	height:60px;
	background-color:#000;
}
#Cabecera_tabla_mareas_dia {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	padding-top:22px;
	position:relative;
	width:50px;
	height:38px;
	background-color:#71c5fc;
	float:left;
}
#Cabecera_tabla_mareas_luna {
	position:relative;
	padding-top:8px;
	width:40px;
	height:50px;
	background-color:#d3ecfd;
	float:left;
	border:#71c5fc solid 1px;
	background-image:url(/img/graficos/tabla_mareas/fondo_luna.jpg);
}
#Cabecera_tabla_mareas_sol {
	position:relative;
	text-align:center;
	padding-top:8px;
	width:139px;
	height:50px;
	background-color:#d3ecfd;
	float:left;
	border-bottom:#71c5fc solid 1px;
	border-top:#71c5fc solid 1px;
	border-right:#71c5fc solid 1px;
	background-image:url(/img/graficos/tabla_mareas/fondo_sol.jpg);
}
#Cabecera_tabla_mareas_mareas {
	position:relative;
	width:472px;
	height:58px;
	background-color:#d3ecfd;
	float:left;
	border-bottom:#71c5fc solid 1px;
	border-top:#71c5fc solid 1px;
	border-right:#71c5fc solid 1px;
}
#Cabecera_tabla_mareas_mareas_titulo {
	position:relative;
	padding-top:5px;
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:472px;
	height:24px;
	background-color:#71c5fc;
	background-image:url(/img/graficos/tabla_mareas/fondo_mareas.jpg);
}
#Cabecera_tabla_mareas_mareas_mareanum {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#397d9b;
	padding-top:7px;
	width:93px;
	height:22px;
	background-color:#d3ecfd;
	border-bottom:#71c5fc solid 1px;
	border-right:#71c5fc solid 1px;
	float:left;
	background-image:url(/img/graficos/tabla_mareas/fondo_marea.jpg);
}
#Cabecera_tabla_mareas_mareas_coef {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#397d9b;
	padding-top:7px;
	width:95px;
	height:22px;
	background-color:#d3ecfd;
	border-bottom:#71c5fc solid 1px;
	border-right:#71c5fc solid 1px;
	float:left;
	background-image:url(/img/graficos/tabla_mareas/fondo_coef.jpg);
}
#Cabecera_tabla_mareas_actividad {
	position:relative;
	width:87px;
	height:45px;
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:15px;
	background-color:#71c5fc;
	float:left;
	background-image:url(/img/graficos/tabla_mareas/fondo_actividad.jpg);
}
.Dias_tabla_mareas_1 {
	position:relative;
	width:792px;
	height:37px;
	border-bottom:1px solid #c2e7ff;
	background-color:#d7eeff;
	cursor:pointer;
}
.Dias_tabla_mareas_1_mas4 {
	position:relative;
	width:792px;
	height:74px;
	border-bottom:1px solid #c2e7ff;
	background-image:url(/img/graficos/tabla_mareas/fondo_mas4.png);
	background-color:#d7eeff;
	cursor:pointer;
}
.Dias_tabla_mareas_1_mas4_select {
	position:relative;
	width:792px;
	height:74px;
	border-bottom:1px solid #c2e7ff;
	background-image:url(/img/graficos/tabla_mareas/fondo_mas4.png);
	background-color:#d5ffc2;
}
.Dias_tabla_mareas_1_select {
	position:relative;
	width:792px;
	height:37px;
	border-bottom:1px solid #c2e7ff;
	background-image:url(/img/graficos/tabla_mareas/fondo_mas4.png);
	background-color:#d5ffc2;
}
.Dias_tabla_mareas_0_mas4:hover {
	background-color:#fee7b4;
}
.Dias_tabla_mareas_0:hover {
	background-color:#fee7b4;
}
.Dias_tabla_mareas_0 {
	position:relative;
	width:792px;
	height:37px;
	border-bottom:1px solid #c2e7ff;
	background-color:#e8f5ff;
	cursor:pointer;
}
.Dias_tabla_mareas_0_mas4 {
	position:relative;
	width:792px;
	height:74px;
	border-bottom:1px solid #c2e7ff;
	background-image:url(/img/graficos/tabla_mareas/fondo_mas4.png);
	background-color:#e8f5ff;
	cursor:pointer;
}
.Dias_tabla_mareas_0_mas4_select {
	position:relative;
	width:792px;
	height:74px;
	border-bottom:1px solid #c2e7ff;
	background-image:url(/img/graficos/tabla_mareas/fondo_mas4.png);
	background-color:#d5ffc2;
}
.Dias_tabla_mareas_0_select {
	position:relative;
	width:792px;
	height:37px;
	border-bottom:1px solid #c2e7ff;
	background-image:url(/img/graficos/tabla_mareas/fondo_mas4.png);
	background-color:#d5ffc2;
}
.Dias_tabla_mareas_1:hover {
	background-color:#fee7b4;
}
.Dias_tabla_mareas_1_mas4:hover {
	background-color:#fee7b4;
}
.Dias_tabla_mareas_dia {
	position:relative;
	width:50px;
	height:37px;
	border-right:#71c5fc solid 1px;
	float:left;
	color:#0099ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.Dias_tabla_mareas_dia_hoy {
	position:relative;
	width:50px;
	height:37px;
	border-right:#71c5fc solid 1px;
	float:left;
	color:#0099ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(/img/graficos/tabla_mareas/fondo_dia_select.png);
}
.Dias_tabla_mareas_dia_num {
	position:absolute;
	top:10px;
	text-align:right;
	height:20px;
	width:20px;
	font-weight:bold;
}
.Dias_tabla_mareas_dia_nombre {
	position:absolute;
	top:10px;
	height:20px;
	width:20px;
	left:25px;
}
.Dias_tabla_mareas_luna {
	position:relative;
	padding-left:4px;
	padding-right:2px;
	padding-top:3px;
	padding-bottom:3px;
	width:34px;
	height:31px;
	border-right:#71c5fc solid 1px;
	float:left;
}
.Dias_tabla_mareas_sol {
	position:relative;
	width:139px;
	height:37px;
	border-right:#71c5fc solid 1px;
	float:left;
}
.Dias_tabla_mareas_sol_salida{
	position:absolute;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	left:1px;
	top:2px;
	width:70px;
	height:23px;
}
.Dias_tabla_mareas_sol_puesta{
	position:absolute;
	top:3px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	left:70px;
	width:70px;
	height:23px;
}
.Dias_tabla_mareas_mareas {
	position:relative;
	width:376px;
	height:37px;
	border-bottom:#c2e7ff solid 1px;
	float:left;
}
.Dias_tabla_mareas_mareanum {
	position:relative;
	width:93px;
	height:37px;
	border-bottom:#c2e7ff solid 1px;
	border-right:#c2e7ff solid 1px;
	float:left;
}
.Dias_tabla_mareas_mareanum_mas4 {
	position:relative;
	width:93px;
	height:74px;
	border-bottom:#c2e7ff solid 1px;
	border-right:#c2e7ff solid 1px;
	float:left;
}
.Dias_tabla_mareas_mareanum_hora {
	position:absolute;
	top:5px;
	left:5px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#128ed6;
	font-size:12px;
}
.Dias_tabla_mareas_mareanum_estadomar_1 {
	position:absolute;
	top:20px;
	left:5px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#54b7f8;
	font-size:10px;
}
.Dias_tabla_mareas_mareanum_estadomar_0 {
	position:absolute;
	top:20px;
	left:5px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:10px;
}
.Dias_tabla_mareas_mareanum_altura {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:10px;
	top:20px;
	right:5px;
}
.Dias_tabla_mareas_coef {
	position:relative;
	width:94px;
	left:-1px;
	height:37px;
	border-left:#c2e7ff solid 1px;
	float:left;
}
.Dias_tabla_mareas_coef_barra_vacia {
	position:absolute;
	top:26px;
	left:5px;
}
.Dias_tabla_mareas_coef_barra_llena {
	position:absolute;
	overflow:hidden;
	top:28px;
	left:5px;
}
.Dias_tabla_mareas_coef_num {
	position:absolute;
	top:5px;
	left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ff66ff;
	font-weight:bold;
}
.Dias_tabla_mareas_coef_altura {
	position:absolute;
	color:#128ed6;
	top:7px;
	left:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.Dias_tabla_mareas_actividad {
	position:relative;
	border-left:#71c5fc solid 1px;
	width:86px;
	height:37px;
	float:left;
}

#Cabecera_copiright{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:29px;
	width:794px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#Cabecera_copiright_mes{
	left:10px;
	position:absolute;
	height:23px;
	padding-top:6px;
}
#Cabecera_copiright_nombre{
	position:relative;
	text-align:right;
	float:right;
	height:22px;
	padding-top:7px;
}
#Cabecera_copiright_logo{
	position:relative;
	right:0px;
	text-align:right;
	float:right;
	height:22px;
	padding-top:7px;
}
#Pie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:29px;
	width:794px;
}
#Pie a{
	color:#FFF;
	text-decoration:none;
}
#Pie a:hover {
	text-decoration:underline;
}

#RelojPie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:26px;
	padding-top:3px;
	float:left;
	width:25;
}
#HorasRelojPie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:22px;
	padding-top:7px;
	margin-left:5px;
	float:left;
}

#SeparadorPie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	height:23px;
	padding-top:6px;
	margin-left:10px;
	margin-right:10px;
	float:left;
}
#IconoAlturasPie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:23px;
	padding-top:6px;
	float:left;
	width:25;
}
#AlturasPie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:22px;
	padding-top:7px;
	margin-left:5px;
	float:left;
}
#IconoImprimir{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:25px;
	padding-top:4px;
	float:left;
	width:25;
}
#ImprimirPie{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#FFF;
	height:22px;
	padding-top:7px;
	margin-left:5px;
	float:left;
}
#PieCopirightNombre{
	position:absolute;
	right:10px;
	text-align:right;
	width:340px;
	float:left;
	height:22px;
	padding-top:7px;
}
#PieCopirightNombre a:hover{
	text-decoration:none;
}
#Cabecera_div_copiright{
	position:absolute;
	right:10px;
	text-align:right;
	width:340px;
	float:left;
	height:29px;
}
#Cabecera_div_copiright a{
	color:#FFF;
	text-decoration:none;
}